# HostingiisAPIApi

All URIs are relative to *https://www.1gb.ru/api*

Method | HTTP request | Description
------------- | ------------- | -------------
[**iisListGet**](HostingiisAPIApi.md#iisListGet) | **GET** /iis/list | Список сайтов IIS


<a name="iisListGet"></a>
# **iisListGet**
> List&lt;InlineResponse2008&gt; iisListGet(token_)

Список сайтов IIS

### Example
```java
// Import classes:
//import io.swagger.client.ApiException;
//import io.swagger.client.api.HostingiisAPIApi;


HostingiisAPIApi apiInstance = new HostingiisAPIApi();
String token_ = "token__example"; // String | Ключ доступа, полученный при авторизации
try {
    List<InlineResponse2008> result = apiInstance.iisListGet(token_);
    System.out.println(result);
} catch (ApiException e) {
    System.err.println("Exception when calling HostingiisAPIApi#iisListGet");
    e.printStackTrace();
}
```

### Parameters

Name | Type | Description  | Notes
------------- | ------------- | ------------- | -------------
 **token_** | **String**| Ключ доступа, полученный при авторизации |

### Return type

[**List&lt;InlineResponse2008&gt;**](InlineResponse2008.md)

### Authorization

No authorization required

### HTTP request headers

 - **Content-Type**: application/json
 - **Accept**: application/json

