
# InlineResponse20014

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**id** | **Integer** |  | 
**status** | **String** |  | 
**unmovable** | **String** |  | 
**online** | **String** | Включен (активен), если true. | 
**deleted** | **String** | Удален, если true. Данные могут сохраняться. | 
**deletedAuto** | **String** | Удален, если true. Данные могут сохраняться. | 
**deletedDump** | **String** |  | 
**userId** | **String** |  | 
**ftpId** | **String** |  | 
**dnsId** | **String** |  | 
**iisId** | **String** |  | 
**iisBinding** | **String** |  | 
**iisPath** | **String** |  | 
**iisComments** | **String** | Уникальное строковое имя сайта (ID). | 
**memo** | **String** |  | 
**dateReg** | **String** | Дата создания. | 
**server** | **String** | Тип веб-сервера. | 
**serverBak** | **String** |  | 
**serverAux** | **String** |  | 
**serverTransition** | **String** | Тип сервера недавно изменялся, если true. | 
**serverTransitionDtc** | **String** |  | 
**blockTransfer** | **String** |  | 
**serverChangedTime** | **String** |  | 
**sizeAmount** | **String** | Размер веб-сайта - объем (Кб). | 
**sizeFileCount** | **String** | Размер веб-сайта - кол-во файлов. | 
**sizeFileCountLimit** | **String** |  | 
**sizeDate** | **String** | Размер веб-сайта - дата замера. | 
**sizePriorityScan** | **String** |  | 
**copyLogs** | **String** |  | 
**contentComments** | **String** |  | 
**contentCommentsVerbose** | **String** |  | 
**metaSaveCount** | **String** |  | 
**baseFolder** | **String** |  | 
**virtualhostConf** | **String** |  | 
**virtualhostServer** | **String** |  | 
**virtualhostServerConf** | **String** |  | 
**liveDayCount** | **String** |  | 
**scanDate** | **String** |  | 
**globalTransferCount** | **String** |  | 
**netLimitFile** | **String** |  | 
**netLimitDenyFromIp** | **String** |  | 
**netLimitDenyFromAgent** | **String** |  | 
**apachePhpPooled** | **String** |  | 
**apachePhpPooledExt** | **String** |  | 
**apachePhpPooledExtAuto** | **String** |  | 
**apachePhpPool1Only** | **String** |  | 
**apachePhpPool5Only** | **String** |  | 
**apacheSsi** | **String** |  | 
**bypassSecurity** | **String** |  | 
**flagGenericExec** | **String** |  | 
**flagNoWww** | **String** |  | 
**baseFolderSuffix** | **String** |  | 
**feedbackSpeed** | **String** |  | 
**feedbackSpeedDtc** | **String** |  | 
**feedbackSpeedFeedback** | **String** |  | 
**unixPathOnWindows** | **String** |  | 
**ftpIpfilter** | **String** | Ограничение по IP адресам - FTP доступ. | 
**sshIpfilter** | **String** | Ограничение по IP адресам - SSH доступ. | 
**l3dAuto** | **String** |  | 
**awstatsPrimaryDomain** | **String** |  | 
**sharepointMode** | **String** |  | 
**sharepointModePending** | **String** |  | 
**apacheGenericPoolPort** | **String** |  | 
**mongrelEnvironment** | **String** |  | 
**flagFree** | **String** |  | 
**rtmScanDate** | **String** |  | 
**analyzeAnalog** | **String** |  | 
**cpuDetailsEnabled** | **String** | Включен режим предоставления детализации процессорной нагрузки. | 
**contentModeratedStatus** | **String** |  | 
**contentModeratedDate** | **String** |  | 
**httpFrontendIp** | **String** |  | 
**httpFrontendIpTransition** | **String** |  | 
**cpuLimitExceededDate** | **String** | Дата последнего превышения процессорной нагрузки. | 
**aufsTemplate** | **String** | Признак сайта-конструктора. | 
**optionsAutolimit** | **String** |  | 
**iisCreationCommands** | **String** | Версия ASP.NET, если отлична от 2.0. | 
**iisCreationCommandsUnix** | **String** |  | 
**thumbDate** | **String** |  | 
**thumbFailed** | **String** |  | 
**backupStatDate** | **String** |  | 
**backupDate** | **String** | Дата пофайловой резервной копии. | 
**detectedPackages** | **String** |  | 
**statSitePower** | **String** |  | 
**smtpFrom** | **String** |  | 
**superBackupDate** | **String** |  | 
**backupDeltaStatDate** | **String** |  | 
**backupDeltaDate** | **String** | Дата архивной резервной копии. | 
**backupDeltaDesc** | **String** | Содержимое архивной резервной копии. | 
**altDocrootServer** | **String** |  | 
**altDocrootPath** | **String** |  | 
**altDocrootStatus** | **String** |  | 
**altDocrootStatusCnt** | **String** |  | 
**altDocrootStatusDate** | **String** |  | 
**bindDtc** | **String** | Последнее изменение привязок доменов для сайта. | 
**backupSpecialMode** | **String** |  | 
**sizeCheckProblem** | **String** |  | 
**wpbDomain** | **String** |  | 
**wpbUuid** | **String** | Для сайта включен конструктор Parallels WPB. | 
**wpbStatus** | **String** |  | 
**adminProtection** | **String** |  | 
**sizeComments** | **String** |  | 
**altDocrootSsdReq** | **String** |  | 
**mailLimit** | **String** |  | 
**mailAccept** | **String** |  | 
**mailDrop** | **String** |  | 
**ftpName** | **String** | FTP/SSH/SCP/SFTP логин. | 
**ftpPwd** | **String** | FTP/SSH/SCP/SFTP пароль. | 



