# MicrosoftSQLServerApi

All URIs are relative to *https://www.1gb.ru/api*

Method | HTTP request | Description
------------- | ------------- | -------------
[**mssqlListGet**](MicrosoftSQLServerApi.md#mssqlListGet) | **GET** /mssql/list | Получить список аккаунтов в MSSQL


<a name="mssqlListGet"></a>
# **mssqlListGet**
> List&lt;InlineResponse2009&gt; mssqlListGet(token_)

Получить список аккаунтов в MSSQL

### Example
```java
// Import classes:
//import io.swagger.client.ApiException;
//import io.swagger.client.api.MicrosoftSQLServerApi;


MicrosoftSQLServerApi apiInstance = new MicrosoftSQLServerApi();
String token_ = "token__example"; // String | Ключ доступа, полученный при авторизации
try {
    List<InlineResponse2009> result = apiInstance.mssqlListGet(token_);
    System.out.println(result);
} catch (ApiException e) {
    System.err.println("Exception when calling MicrosoftSQLServerApi#mssqlListGet");
    e.printStackTrace();
}
```

### Parameters

Name | Type | Description  | Notes
------------- | ------------- | ------------- | -------------
 **token_** | **String**| Ключ доступа, полученный при авторизации |

### Return type

[**List&lt;InlineResponse2009&gt;**](InlineResponse2009.md)

### Authorization

No authorization required

### HTTP request headers

 - **Content-Type**: application/json
 - **Accept**: application/json

