# MySQLPostgresApi

All URIs are relative to *https://www.1gb.ru/api*

Method | HTTP request | Description
------------- | ------------- | -------------
[**databaseListGet**](MySQLPostgresApi.md#databaseListGet) | **GET** /database/list | Список аккаунтов в базах данных UNIX


<a name="databaseListGet"></a>
# **databaseListGet**
> List&lt;InlineResponse2002&gt; databaseListGet(token_)

Список аккаунтов в базах данных UNIX

Возвращает список зарегистрированных аккаунтов в базах данных MySQL и Postgres. Для вычисления имени домена необходимо объединить имя базы данных,   идентификатор сервера и суффикс (поле url_suffix). Например, если ID сервера равен 123 (значит это MySQL — см. описание поля &#39;server&#39; в ответе), а суффикс равен &#39;1gb.ru&#39;, то домен   для доступа будет равен &#39;mysql123.1gb.ru&#39;.

### Example
```java
// Import classes:
//import io.swagger.client.ApiException;
//import io.swagger.client.api.MySQLPostgresApi;


MySQLPostgresApi apiInstance = new MySQLPostgresApi();
String token_ = "token__example"; // String | Ключ доступа, полученный при авторизации
try {
    List<InlineResponse2002> result = apiInstance.databaseListGet(token_);
    System.out.println(result);
} catch (ApiException e) {
    System.err.println("Exception when calling MySQLPostgresApi#databaseListGet");
    e.printStackTrace();
}
```

### Parameters

Name | Type | Description  | Notes
------------- | ------------- | ------------- | -------------
 **token_** | **String**| Ключ доступа, полученный при авторизации |

### Return type

[**List&lt;InlineResponse2002&gt;**](InlineResponse2002.md)

### Authorization

No authorization required

### HTTP request headers

 - **Content-Type**: application/json
 - **Accept**: application/json

